@charset "utf-8";
*{margin:0; padding:0; list-style:none; }
body{margin:0;padding:0;font-family:microsoft yahei;color:#444;}
td,div{font-size:14px;}
a{color:#333;text-decoration:none;}
a:hover{color:#f30;}
.clear{clear:both;}
.dis{display:none;}
.w{width:1200px;margin:0 auto;clear:both;overflow:hidden;}
.mt10{margin-top:10px;}
.m10{margin:10px auto;}
.pull-left{float:left;}
.pull-right{float:right;}

#topbar{background:#F9F9F9;height:40px;line-height:40px;}
#topbar .w span{float:right;} 
#topbar .w{color:#999;font-size:14px;}

#tophead{height:90px; padding:20px 0;background:#e60012;color:#fff;}
#tophead .logo{width:300px;height:90px;display:block;background:url(../images/logo.png) no-repeat left center;}
#tophead .tt1{width:300px;}
#tophead .tt2{width:600px;}
#tophead .tt3{width:220px;}
#tophead .tt2 h3{font-size:16px;line-height:80px; text-align:center}
#tophead p{line-height:40px;font-size:14px;}
#tophead h4{font-size:28px;line-hheight:50px;}

#topnav{background:#333;height:50px;}
#topnav ul{margin:0;padding:0;list-style:none;}
#topnav ul li{float:left;width:146px; text-align:center;}
#topnav ul li a{height:50px;line-height:50px;font-size:16px;color:#fff;padding:0 25px;display:block;}
#topnav ul li a:hover{background:#27aec9;}
#topnav ul .hover a{background:#27aec9;height:50px;line-height:50px;color:#fff;padding:0 25px;display:block;}
#topnav ul li dl{position:absolute;z-index:999;margin:0;display:none;width:160px;}
#topnav ul .hover dl dt a{background:#1F92D1;border-bottom:1px solid #187EC6;height:40px;line-height:40px;display:block;}
#topnav ul .hover dl dt a:hover{background:#fff;color:#333;display:block;}

/* banner */
#banner{height:560px; position:relative;}
.banner{ min-width:1000px;  position:relative;  height:500px; overflow:hidden;  }
.banner .bd{ position:relative; z-index:0;  }
.banner .bd ul{ width:100% !important; }
.banner .bd li{ width:100% !important;  height:500px; }
.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:11px; height:11px; margin:4px; background:url(../images/dot-black.png) 0 0; overflow:hidden;line-height:9999px; filter:alpha(opacity=40);opacity:0.4; }
.banner .hd ul .on{ filter:alpha(opacity=100);opacity:1;  } 
 
#t0{margin-bottom:60px;} 
#t0 .w{position:relative;height:346px;}
#t0 .po{ position:absolute;}
.ww1{background:url(../images/achbg.jpg) no-repeat center;height:326px;width:381px;display:block; text-align:center;padding-top:50px;left:0;top:0;}
.ww1 h2{width:180px;color:#CCC;margin:0 auto;font-size:32px;margin-top:40px; text-transform:uppercase;text-align:left;}
.ww1 h3{width:180px;color:#444;margin:0 auto;font-size:22px;margin-top:10px; text-align:left;}
.ww2{background:url(../images/achlbg1.png) no-repeat center;width:168px;height:150px;display:block; text-align:center;padding-top:50px;}
.wwhov{background:url(../images/achlbg2.png) no-repeat center;width:168px;height:150px;display:block; text-align:center;padding-top:50px;}
.wwhov h3{font-size:16px;line-height:40px;color:#fff;}
.ww2 h3{font-size:16px;line-height:40px;}
.po1{left:320px;top:30px;}
.po2{left:460px;top:100px;}
.po3{left:600px;top:30px;}
.po4{left:740px;top:100px;}
.po5{left:880px;top:30px;}
.po6{left:1020px;top:100px;}


.subject{margin:30px auto;height:70px; text-align:center;overflow:hidden;}
.subject h1{font-size:26px;line-height:50px; font-weight:normal;}
.subject p{ text-transform:capitalize;}

#t{padding:40px 0;overflow:hidden;}

/*产品简介*/		
#t1{background:#f2f2f2;padding:40px 0;overflow:hidden;}
.prolist{ width:1200px; margin:0 auto;text-align:left;  }
.prolist .hd{height:40px; line-height:40px;padding:0 10px 0 20px; text-align:center; position:relative; }
.prolist .hd ul{margin:20px auto;padding:0;list-style:none;}
.prolist .hd ul li{border:1px solid #ddd;display:inline-block;padding:0 30px;cursor:pointer;margin:0 20px; font-size:14px; border-radius:5px;background:#fff;}
.prolist .hd ul li.on{ height:40px;background:#e60012;color:#fff;}

.prolist .bd ul{margin:30px 0 0 0;;  zoom:1;width:1230px;overflow:hidden;  }
.prolist .bd li{line-height:30px;float:left;width:390px;margin-right:20px;overflow:hidden;text-align:center; position:relative;margin-bottom:20px;}
.prolist .bd li img{width:390px;height:240px;overflow:hidden; transition: .5s;}
.prolist .bd li:hover img{transition: .5s;transform: scale3d(1.06, 1.06, 1);}
.prolist .bd li:hover .view{ position:absolute;top:0;background:rgba(0,0,0,0.6); z-index:100;display:block;width:390px;height:240px;}
.prolist .bd li p{line-height:40px;margin:0;padding:0;font-size:16px;}
 

/*企业简介*/
.bg{background:#f6f6f6;}
.bg .w{width:1200px;height:340px;}

/*简介*/
.jjpic{float:left;margin-right:40px;width:540px;  overflow:hidden; position:relative;}
.jjpic .video{background:url(../images/about.png) no-repeat;width:480px;padding:30px;height:270px;}

.jjtxt{float:left;width:580px;padding:30px 0; position:relative;height:280px;}
.jjtxt h1,.jjtxt h2{line-height:40px; font-weight:normal;}
.jjtxt h1{font-size:22px;}
.jjtxt h2{font-size:16px;}
.jjtxt .jtcon{margin:20px 0 0 0;line-height:25px;}
.jjtxt .jtcon p{ text-indent:20px;}
.jjtxt .link{ position:absolute;bottom:0;left:0;width:100%;}
.jjtxt .link .al{background:#434343;line-height:40px;padding:6px 20px;margin-right:30px;  border-radius:5px;color:#fff;}
.jjtxt .link .al:hover{background:#cc0000;}
 
 
.guntu{width:1140px;margin:40px auto;padding:30px;background:#fff;overflow:hidden; position:relative;} 
.guntu .bd{ position:relative; height:100%; z-index:0;   }
.guntu .bd li{width:285px; zoom:1; vertical-align:middle; text-align:center }
.guntu .bd img{ width:260px; height:180px;  } 
.guntu .bd p{line-height:50px;}


/*我们的优势*/
.ysul{border-top:1px dotted #ddd;}
.ysul li{border-bottom:1px dotted #ddd;padding:20px 0;line-height:30px;text-align:center;overflow:hidden;}
.ysul li .t1{width:550px;font-size:14px;}
.ysul li .t2{width:100px;}
.ysul li .t2 div{background:#e60012;width:100px;padding:5px 0; line-height:20px;text-align:center;color:#fff; border-radius:20px;}
.ysul li .t3{width:550px;font-size:14px;}

.bg3{background:url(../images/screenshot-1.png) no-repeat center;padding:60px 0;}
.bg3 .w{background:#fff;padding:0 0 40px 0;}
.bg3 .w h3{background:url(../images/bgt.png) no-repeat center;height:60px;margin:20px 0;line-height:60px;font-size:16px; text-align:center;}
.lc{margin:35px auto;width:1060px;}
.lc li{float:left;padding:30px 0 0 0;text-align:center;height: 156px;width: 296px;border:2px #ddd solid;}
.lc  .icon{float:left;width:80px;line-height:156px;font-size:24px;border:none;padding:0;}
.lc .icon2{transform: rotate(180deg);float:left;width:80px;line-height:156px;font-size:24px;border:none;padding:0;}
.lc .icon3{transform: rotate(90deg);clear:both;line-height:70px;font-size:24px;border:none;padding:0;height:70px;float:right; text-align:center;}
.lc li .num{float:left;width:60px;font-size:22px;}
.lc li .txt{float:left;width:233px;}
.lc li .txt h2{ text-align:left;}
.lc li .txt p{margin-top:10px;width:200px; text-align:left;line-height:25px;}

#ad{ text-align:center;color:#fff;}
#ad h1{line-height:40px;}
#ad a{display:block;width:120px;height:40px;margin:20px auto;border:1px solid #fff;line-height:40px; border-radius:10px;color:#fff;}
#ad a:hover{background:#fff;color:#444;}

/*新闻*/
#tt{background:#FCFCFC;padding:30px 0;overflow:hidden;} 
.tnews{width:1215px;overflow:hidden;}
.tnews li{float:left;width:380px;margin-right:25px;}
.tnews li img{width:380px;height:190px;}
.tnews li h2{font-size:18px;line-height:40px;}
.tnews li p{line-height:25px;color:#999;}
.tnews li .intro{line-height:24px;color:#666;margin-top:20px;height:130px; text-indent:20px;}
.tnews li h3{line-height:60px;font-size:14px; font-style:normal;}

.link{width:1050px;margin:20px auto;overflow:hidden;}
.link li{float:left;text-align:center;width:210px;margin-bottom:20px;}
.link li img{width:180px;height:90px;}

 
#lanmu{border-bottom:1px solid #ddd;background:url(../images/lanmu.png) no-repeat center; text-align:center;margin:20px auto;overflow:hidden;clear:both;padding:20px 0;}
#lanmu h2{font-size:32px;}
#lanmu h3{font-size:14px;color:#999; text-transform:uppercase}


/*服务*/
.ssev{width:990px;margin:20px auto;overflow:hidden;clear:both;}
.ssev li{width:330px;float:left;margin:0 auto}
.ssev li .bg1{background:url(../images/achlbg1.png) no-repeat center;width:168px;height:150px;display:block; text-align:center;padding-top:50px;margin:0 auto;} 
.ssev li .bg2{ background:url(../images/achlbg2.png) no-repeat center;width:168px;height:150px;display:block; text-align:center;padding-top:50px;margin:0 auto}
.ssev li .bg2 h3{font-size:16px;line-height:40px;color:#fff;margin:0 auto}
.ssev li .bg1 h3{font-size:16px;line-height:40px;margin:0 auto}
.ssev li .txt{width:280px;height:150px;line-height:25px;margin:0 auto }

.mfields{margin:0 auto;overflow:hidden;}
.mfields li{margin-top:10px;}
.inptext{
		border-color: #DEDEDE;
		border-radius: 6px;
		color: #666;
		background-color: #FAFAFA;
		border: 1px solid #DEDEDE;	
		font-size: 12px;
		text-indent: 15px;
		height: 40px;
		line-height: 40px;
		width:380px;
}
.inptext:hover{background-color: #6AD7D7;color:#fff;}
.inara{height:60px;}
.inbtn{background-image: none;background-color: #6AD7D7;
		border-radius: 6px;  
		border:none;
		font-size: 12px;
		text-indent: 15px;
		color:#fff;
		height: 40px;
		line-height: 40px;
		width:380px;}
		

/*footer*/
#footer{background:#333; padding:20px 0 0 0;color:#999;}
#footer .flogo{width:200px;float:left;}
#footer .fmenu{text-align:center;}
#footer .menu{}
#footer .menu a{padding:0 20px;line-height:40px;color:#999;}
#footer .wz{float:left;width:900px; border-left:1px solid #444; padding:0 0 0 90px;}
#footer .wz ul{margin:30px 0 0 0;}
#footer .wz ul li{float:left;width:600px;text-align:left;line-height:25px;}
#footer .wz ul .tu{width:150px; text-align:center;}
#footer .wz ul li img{width:97px;height:87px;margin-right:20px;}
#footer .copyright{background:#000;color:#fff;line-height:40px; text-align:center;}
#footer .tb{margin:20px 0;border-top:1px solid #444;padding:20px 0;overflow:hidden;}
#footer .tb a{color:#999;line-height:40px;margin-right:20px;}

.bg_black{background:#eee;padding:15px 0;}
.subject_news{color:#333;font-size:18px;font-family:microsoft yahei;height:41px;line-height:40px;border-bottom:1px solid #ddd;}
.subject_news b{display:inline-block;font-weight:normal;border-bottom:2px solid #1F92D1;height:40px;line-height:40px;}
.subject_news span{color:#bbb;display:inline-block;font-size:16px;font-family:verdana;padding-left:10px;}
.subject_news a{float:right;font-size:12px;font-family:宋体;}

.newslist{margin:15px 0;padding:0;list-style:none;overflow:hidden;}
.newslist li{float:left;width:480px;margin:0 20px 20px 0;}
.newslist li a img{float:left;margin-right:10px;border:1px solid #eee;}
.newslist li a .title{font-size:16px;font-family:microsoft yahei;line-height:30px;}
.newslist li a .date{font-size:12px;color:#444;font-family:arial;line-height:20px;}
.newslist li a .intro{line-height:18px;color:#999;}
.newslist li a:hover .title{color:#f30;}

.subnav{ width:1200px; margin:0 auto;text-align:left;  }
.subnav .hd{line-height:40px;padding:0 10px 0 20px; text-align:center; position:relative; }
.subnav .hd ul{margin:20px auto;padding:0;list-style:none;}
.subnav .hd ul li{border:1px solid #ddd;display:inline-block;padding:0 30px;cursor:pointer;margin:0 20px; font-size:14px; border-radius:5px;background:#fff;}
.subnav .hd ul li.on{ height:40px;background:#e60012;color:#fff;}
.subnav .hd ul li a{color:#444;}
.subnav .hd ul li.on a{color:#fff;}

.container{line-height:25px;font-size:14px;padding:15px 0;}
.container p{margin:5px 0;font-family:microsoft yahei;font-size:14px;}

.artshow{margin-top:50px;border:10px solid #ddd;line-height:25px;font-size:14px;padding:50px;}
.artshow .lan{ border-bottom:2px dotted #ddd;}
.artshow .title{text-align:center;font-size:20px;line-height:30px;font-weight:100;font-variant: normal;margin:0;padding:15px 0;font-family:microsoft yahei;}
.artshow .info{text-align:center;font-family:microsoft yahei;color:#999;padding:0 0 15px 0;font-size:14px;}
.artshow p{margin:5px 0;font-size:14px;}
.artshow .pre{margin:5px 0 5px 0;color:#999;}
.artshow .next{margin:0 0 5px 0;color:#999;}

.prowidth{width:759px;overflow:hidden;}
.pro_list{margin:15px 0;padding:0;list-style:none;overflow:hidden;}
.pro_list li{float:left;width:240px;margin:0 13px 13px 0;}
.pro_list li a{border:1px solid #eee;display:block;padding:15px;}
.pro_list li a img{border:1px solid #eee;}
.pro_list li a .title{text-align:center;font-size:14px;height:40px;line-height:40px;font-family:microsoft yahei;}
.pro_list li a .intro{line-height:18px;color:#999;word-break:break-all;min-height:55px;}
.pro_list li a .more{display:block;margin:15px auto 10px auto;text-align:center;background:#e5e5e5;width:90px;line-height:24px;}
.pro_list li a:hover{border:1px solid #ddd;}
.pro_list li a:hover .title{color:#1F92D1;}
.pro_list li a:hover .more{background:#1F92D1;color:#fff;}

.pic_list{margin:15px auto;padding:0;list-style:none;overflow:hidden;}
.pic_list li{float:left;width:480px;margin:0 20px 40px 0;}
.pic_list li a{border:1px solid #eee;display:block;padding:5px;}
.pic_list li a img{border:0;}
.pic_list li a .title{text-align:center;font-size:14px;height:40px;line-height:40px;font-family:microsoft yahei;}
.pic_list li a:hover{border:1px solid #ddd;}
.pic_list li a:hover .title{color:#1F92D1;}

.casewidth{width:780px;overflow:hidden;}
.case_list{margin:20px 0;padding:0;list-style:none;}
.case_list li{width:240px;margin:0 20px 30px 0;float:left;text-align:center;font-family:microsoft yahei;}
.case_list li img{display:block;margin-bottom:15px;}
.case_list li a{color:#666;font-size:13px;}
.case_list li a:hover{color:#f30;}

.joblist{margin:15px 0;padding:0;list-style:none;overflow:hidden;}
.joblist li{float:left;width:480px;margin:0 20px 20px 0;border-bottom:1px dashed #eee;padding-bottom:15px;}
.joblist li a .title{font-size:16px;font-family:microsoft yahei;line-height:30px;}
.joblist li .line{padding:0;margin:0;line-height:22px;}
.joblist li .line b{float:left;width:70px;color:#555;}
.joblist li .line .intro{margin-left:70px;}
.joblist li a:hover .title{color:#f30;}

.job_list{margin:0;padding:0;list-style:none;overflow:hidden;}
.job_list li{float:left;width:350px;margin:0 20px 20px 0;border-bottom:1px dashed #eee;padding-bottom:15px;}
.job_list li a .title{font-size:16px;font-family:microsoft yahei;line-height:30px;line-height:40px;margin-bottom:10px;}
.job_list li .line{padding:0;margin:5px 0;line-height:24px;text-indent:0;}
.job_list li .line b{float:left;width:70px;}
.job_list li .line .intro{margin-left:70px;}
.job_list li .line .intro p{margin:0 0 5px 0;padding:0;}
.job_list li a:hover .title{color:#f30;}

.news_list{margin:0;padding:0;list-style:none;}
.news_list li{border-bottom:1px dotted #ccc;padding:10px;line-height:24px;color:#999;}
.news_list li:hover{background:#fafafa;}
.news_list li a{font-size:18px;font-family:microsoft yahei;display:block;line-height:40px;}
.news_list li em{color:#666;font-family:verdana;display:block;font-style:normal;}

.rss_list{margin:0;padding:0;list-style:none;}
.rss_list li{border-bottom:1px dotted #ddd;line-height:40px;color:#999;}
.rss_list li a{font-size:14px;font-family:microsoft yahei;}

#position{margin:0 auto;width:1200px;overflow:hidden;border-bottom:1px dashed #ddd;line-height:50px;}

/*list*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}

.comment{overflow:hidden;clear:both;margin:10px 0;}
.comment .line{clear:both;border-bottom:1px solid #eee;padding-bottom:15px;}
.comment .line .base{font-family:microsoft yahei;font-weight:bold;line-height:30px;font-size:14px;}
.comment .line .base span{margin:0 0 0 10px;color:#999;font-weight:normal;float:right;font-size:12px;}
.comment .line .content{line-height:20px;word-wrap:break-word;overflow:hidden;}
.comment .line .reply{font-family:verdana;word-wrap:break-word;overflow:hidden;}
.comment .line .reply strong{color:#f60;float:left;}
.comment_more{text-align:center;padding:10px 0;font-family:microsoft yahei;font-size:14px;}
.comment_more a{color:#999;}
.comment_more a:hover{color:#f30;}

.commentadd{margin:10px 0;clear:both;}
.commentadd .text{}
.commentadd .text .div{padding:0 5px 0 0;border:1px solid #E4E2E2;border-bottom:0;}
.commentadd .text .div textarea{width:98%;height:70px;overflow:auto;border:0;padding:10px;}
.commentadd .input{margin:0;font-size:14px;background:#fafafa;border:1px solid #EDECEC;overflow:hidden;padding:0px 5px 5px 15px;line-height:40px;height:40px;font-family:microsoft yahei;}
.commentadd .input .send{float:right;border:1px solid #1F92D1;background:#1F92D1;color:#fff;padding:8px 25px;margin:5px 0 0;vertical-align:middle;cursor:pointer;font-family:microsoft yahei;}

.bookadd{margin:20px 0;}
.bookadd div{margin-bottom:15px;}
.bookadd .label{float:left;width:100px;text-align:right;padding-right:10px;clear:both;}
.bookadd .label span{color:#f30;font-family:宋体;}
.bookadd .enter{margin-left:120px;}
.bookadd .enter .ip{border:1px solid #ddd;padding:10px 10px;vertical-align:middle;overflow:hidden;border-radius:10px 0 10px 0;}
.bookadd .enter .bnt{border:1px solid #1F92D1;background:#e60012;padding:8px 110px;vertical-align:middle;color:#fff;cursor:pointer;}
.bookadd .enter label{display:block;}

.job_h1{font-size:14px;line-height:35px;border-bottom:1px solid #eee;margin:10px 0;}
.info_title{font-size:14px;font-weight:bold;border-bottom:1px solid #f0f0f0;line-height:30px;height:30px;margin:0 0 15px 0;}
.info_intro{padding:0 0 20px 0;line-height:22px;color:#666;}
.info_intro p{margin:0 0 5px 0;padding:0;}
.info_intro .red{color:#f30;margin:0 5px;}

#goodsshow{margin:20px 0;overflow:hidden;}
#goodsshow img{border:0;}
 
#goodsshow .shop_big{border:1px solid #ededed;padding:2px;background:#fff;cursor:pointer;}
#goodsshow .shop_plist{clear:both;width:800px;margin:0 auto;overflow:hidden;}
#prolist{width:650px;overflow:hidden;height:68px;position:relative;margin:10px auto;float:left}
#prolist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#prolist ul li{float:left;cursor:pointer;position:relative;background:url(../images/pro_none.gif) no-repeat center top;height:68px;}
#prolist ul li img{height:60px;width:60px;margin:6px 8px 0 8px;padding:0px;border:0;}
#prolist .hover{background:url(../images/pro_bg.gif) no-repeat center top;height:68px;}
#goodsshow .shop_plist a.prev{float:left;width:20px;height:68px;display:block;outline:none;background:url(../images/ico_left.gif) no-repeat center;line-height:68px;margin-top:12px;}
#goodsshow .shop_plist a.next{float:left;width:20px;height:68px;display:block;outline:none;background:url(../images/ico_right.gif) no-repeat center;margin-top:12px;}

.bookul{margin:30px auto;overflow:hidden;}
.bookul li{float:left;width:50%;overflow:hidden;}
